burn_classes:
  unburned: null
  low: 44579
  moderate: 25124
  high: 473
emampr_landcover_vote_2013:
  52: 86143
  71: 35594
  90: 10864
  21: 3572
  24: 2408
  23: 2287
  22: 1243
  81: 547
  95: 254
  82: 72
  43: 61
  11: 27
  42: 8
soil_textures:
  clay loam: 133543
  silt loam: 9537
